.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.967781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.975613;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-3.464017px;}
._2{margin-left:-2.254014px;}
._1{margin-left:-1.161953px;}
._0{width:1.878345px;}
._3{width:3.022825px;}
._a{width:431.058289px;}
._b{width:467.279766px;}
._c{width:496.800357px;}
._8{width:512.132893px;}
._5{width:530.999337px;}
._d{width:569.876706px;}
._6{width:572.812166px;}
._9{width:636.116754px;}
._7{width:658.879672px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:26.209462px;}
.fs3{font-size:30.577706px;}
.fs2{font-size:39.314193px;}
.fs1{font-size:65.523656px;}
.y0{bottom:0.000000px;}
.y4{bottom:528.324502px;}
.y3{bottom:541.484295px;}
.y2{bottom:554.644088px;}
.y1{bottom:567.803881px;}
.y18{bottom:638.866763px;}
.y17{bottom:660.799751px;}
.y16{bottom:682.732740px;}
.y15{bottom:704.665728px;}
.y14{bottom:726.598716px;}
.y13{bottom:748.531705px;}
.y12{bottom:770.464693px;}
.y11{bottom:792.397682px;}
.y10{bottom:814.330670px;}
.yf{bottom:841.527576px;}
.y8{bottom:868.724481px;}
.ye{bottom:1068.753335px;}
.yd{bottom:1086.299726px;}
.yc{bottom:1103.846117px;}
.yb{bottom:1121.392507px;}
.ya{bottom:1138.938898px;}
.y9{bottom:1163.503845px;}
.y7{bottom:1224.038893px;}
.y6{bottom:1252.113118px;}
.y5{bottom:1281.064663px;}
.h1{height:19.913048px;}
.h4{height:23.231890px;}
.h3{height:29.869573px;}
.h2{height:49.782621px;}
.h0{height:1352.860504px;}
.w1{width:863.613445px;}
.w2{width:864.159743px;}
.w0{width:956.000000px;}
.x1{left:13.159793px;}
.x3{left:15.791752px;}
.x0{left:45.791597px;}
.x2{left:641.320580px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-2.874603pt;}
._2{margin-left:-1.870486pt;}
._1{margin-left:-0.964243pt;}
._0{width:1.558738pt;}
._3{width:2.508481pt;}
._a{width:357.712248pt;}
._b{width:387.770517pt;}
._c{width:412.268079pt;}
._8{width:424.991731pt;}
._5{width:440.647986pt;}
._d{width:472.910237pt;}
._6{width:475.346219pt;}
._9{width:527.879315pt;}
._7{width:546.769044pt;}
.fs0{font-size:21.749833pt;}
.fs3{font-size:25.374805pt;}
.fs2{font-size:32.624749pt;}
.fs1{font-size:54.374582pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:438.428282pt;}
.y3{bottom:449.348892pt;}
.y2{bottom:460.269501pt;}
.y1{bottom:471.190110pt;}
.y18{bottom:530.161400pt;}
.y17{bottom:548.362416pt;}
.y16{bottom:566.563431pt;}
.y15{bottom:584.764447pt;}
.y14{bottom:602.965462pt;}
.y13{bottom:621.166477pt;}
.y12{bottom:639.367493pt;}
.y11{bottom:657.568508pt;}
.y10{bottom:675.769524pt;}
.yf{bottom:698.338783pt;}
.y8{bottom:720.908042pt;}
.ye{bottom:886.901303pt;}
.yd{bottom:901.462116pt;}
.yc{bottom:916.022928pt;}
.yb{bottom:930.583740pt;}
.ya{bottom:945.144553pt;}
.y9{bottom:965.529690pt;}
.y7{bottom:1015.764493pt;}
.y6{bottom:1039.061792pt;}
.y5{bottom:1063.087133pt;}
.h1{height:16.524775pt;}
.h4{height:19.278904pt;}
.h3{height:24.787163pt;}
.h2{height:41.311938pt;}
.h0{height:1122.666667pt;}
.w1{width:716.666667pt;}
.w2{width:717.120010pt;}
.w0{width:793.333333pt;}
.x1{left:10.920609pt;}
.x3{left:13.104731pt;}
.x0{left:38.000000pt;}
.x2{left:532.197692pt;}
}
